package cz.moneta.test.dsl.mwf.findunifiedclient;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFHK8Response {

    @Parameter(name = "Data")
    java.util.List<MWFHK8Data> data();
    @Parameter(name = "Pocet")
    Long pocet();
    @Parameter(name = "PocetNalezenychZaznamu")
    Long pocetNalezenychZaznamu();

}